Subject: Genesys & Lumen Micro

From: [email-masked] (Ouellette, Mike)
Date: 8 May 1995 17:55:33 -0400

To the person who inquired about sources for Genesys and Lumen Micro:

I purchased our copy of Genesys from the Lighting Concept Centre, 160 Pears
Ave., Suite 300, Toronto, Ont. Canada M5R 1T2, tel. 416-960-1400.  Price in
1992 was around $CAN500, but I think I heard that the price has come down
since.  The US supplier would be Lightolier (tel. 201-864-3000) in Secaucus
NJ.

Lumen Micro could be purchased from Lighting Technologies Inc, 2540 Frontier
Ave., Suite 107, Boulder, Colorado, USA 80301, tel. 303-449-5791.

Mike Ouellette
National Research Council Canada
Institute for Research in Construction
Bldg. M-24 Montreal Road
Ottawa, Ont. Canada K1A 0R6
tel. 613-993-9619 ; fax 613-954-3733 ; Bitnet [email-masked]
======================================================================